Subject: bug#7786: 23.2; Encoding of PostScript files

From: Peter Dyballa <[email-masked]>
Date: Wed, 2 Jun 2021 18:37:57 +0200

> Am 2.6.2021 um 10:39 schrieb Lars Ingebrigtsen <[email-masked]>:
> 
> I took a first stab at this, but this is obviously not correct.  I'm not
> sure how to detect whether it's a ISOLatin1Encoding file?  And...  I'm
> this will probably make the file opened like this be saved in utf-8,
> which isn't what we want...

This looks to me like the proper solution. (Although I cannot remember how I would have tested this…)

--
Greetings

  Pete

Almost anything is easier to get into than out of.
				– Allen's Law